<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://www.lippe-haeuser-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Modul%3ANavbar%2Fstyles.css</id>
	<title>Modul:Navbar/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://www.lippe-haeuser-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Modul%3ANavbar%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.lippe-haeuser-wiki.de/index.php?title=Modul:Navbar/styles.css&amp;action=history"/>
	<updated>2026-04-22T14:07:18Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in lippe-haeuser-wiki.de</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://www.lippe-haeuser-wiki.de/index.php?title=Modul:Navbar/styles.css&amp;diff=91&amp;oldid=prev</id>
		<title>Justus Hillebrand: 1 Version importiert</title>
		<link rel="alternate" type="text/html" href="https://www.lippe-haeuser-wiki.de/index.php?title=Modul:Navbar/styles.css&amp;diff=91&amp;oldid=prev"/>
		<updated>2023-06-21T14:02:04Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 21. Juni 2023, 16:02 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Justus Hillebrand</name></author>
	</entry>
	<entry>
		<id>https://www.lippe-haeuser-wiki.de/index.php?title=Modul:Navbar/styles.css&amp;diff=90&amp;oldid=prev</id>
		<title>Wikipedia&gt;Izno: navbar styles that were moved to parent templates</title>
		<link rel="alternate" type="text/html" href="https://www.lippe-haeuser-wiki.de/index.php?title=Modul:Navbar/styles.css&amp;diff=90&amp;oldid=prev"/>
		<updated>2022-01-03T23:12:15Z</updated>

		<summary type="html">&lt;p&gt;navbar styles that were moved to parent templates&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.navbar {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-collapse {&lt;br /&gt;
	float: left;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-boxtext {&lt;br /&gt;
	word-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar ul {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-brackets::before {&lt;br /&gt;
	margin-right: -0.125em;&lt;br /&gt;
	content: &amp;#039;[ &amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-brackets::after {&lt;br /&gt;
	margin-left: -0.125em;&lt;br /&gt;
	content: &amp;#039; ]&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar li {&lt;br /&gt;
	word-spacing: -0.125em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar a &amp;gt; span,&lt;br /&gt;
.navbar a &amp;gt; abbr {&lt;br /&gt;
	text-decoration: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-mini abbr {&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	cursor: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-ct-full {&lt;br /&gt;
	font-size: 114%;&lt;br /&gt;
	margin: 0 7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-ct-mini {&lt;br /&gt;
	font-size: 114%;&lt;br /&gt;
	margin: 0 4em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikipedia&gt;Izno</name></author>
	</entry>
</feed>